
function validNewInvoiceDetail(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg2').hide();
    }else{
        PF('dlg2').show();
    }
};

function validPopupResponse(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('newProductDlgWidget').hide();
    }else{
        PF('newProductDlgWidget').show();
    }
};
